/* 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Title : Special CSS just for IE 7
Author : Helldesign
URL : http://www.helldesign.net

Description : This stylesheet will be visible only to IE 7/Win

Created : 
Modified : 

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

.box,
.box-body,
.bookmark,
#commentform,
.navigation,
#footer .footer-copy-design,
.widget_ratings_highest_rated ul li,
#online-app .section-header,
.entry-rating,
.entry-rating .post-rating,
#home-secondary-area,
.new-inner-pages .three-boxes,
.new-inner-pages .secondary,
.new-inner-pages .search-results dl,
.box .bd .box-body,
.box .bd .c,
.catform-box .row,
.search-result p.request,
.catform-box .search-result-body,
.clr
{
	display:inline-block;
}

/****************************************************************
	LIBRARY
****************************************************************/
.button {
	width:auto;
	overflow:visible;
}
.button span {
	margin-top:1px;
}
.radio,
.checkbox {
	left:0;
	position:relative;
	top:-3px;
}
#menu ul li a span {
	cursor:hand;
}
#menu ul li {
	vertical-align:top;
}